<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

do_action( 'ecafe_before_footer' ); ?>
	<footer id="ecafe-footer">
	<?php
		$allowed_tags           = wp_kses_allowed_html( 'post' );
		$allowed_tags['script'] = array(
			'type'  => true,
			'src'   => true,
			'defer' => true,
		);
		$allowed_tags['style']  = array(
			'type'  => true,
			'media' => true,
		);

		echo Ecafe_Theme_Builder::instance()->ec_render_builder_data_location( 'footer' ); // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
		?>
	</footer>
<?php do_action( 'ecafe_after_footer' ); ?>
<?php wp_footer(); ?>
</body>
</html>
